> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sixtyfour.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Schedules

> List all schedules for the organization.



## OpenAPI

````yaml https://api.sixtyfour.ai/openapi.json get /schedules
openapi: 3.1.0
info:
  title: Sixtyfour API
  description: >-
    Intelligence API for People and Entities. Deploy AI agents that investigate,
    resolve identities, map relationships, and surface risk signals
  contact:
    name: Sixtyfour
    url: https://sixtyfour.ai/
    email: support@sixtyfour.ai
  license:
    name: Proprietary
  version: 1.0.0
servers:
  - url: https://api.sixtyfour.ai
    description: Production
security: []
tags:
  - name: Enrichment
    description: Find and enrich emails, phones, and LinkedIn for people and companies.
  - name: org-chart
    description: Discover people inside a company and build org charts.
  - name: Search
    description: Run deep and filter searches over Sixtyfour's data.
  - name: Workflow
    description: Create, run, and manage enrichment workflows.
  - name: Workflow Schedules
    description: Create and manage recurring schedules for workflows.
  - name: Account
    description: Manage and inspect your account and credit balance.
paths:
  /schedules:
    get:
      tags:
        - Workflow Schedules
      summary: List Schedules
      description: List all schedules for the organization.
      operationId: list_schedules_endpoint_schedules_get
      parameters:
        - name: workflow_id
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Workflow Id
        - name: x-api-key
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Api-Key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ScheduleResponse'
                title: Response List Schedules Endpoint Schedules Get
        '400':
          description: Request was rejected by the route's validation rules.
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
              example:
                detail: Invalid request body
        '401':
          description: Missing or invalid API key.
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
              example:
                detail: Invalid API key
        '403':
          description: Organization access is locked.
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
              example:
                detail: >-
                  This organization no longer has access to Sixtyfour. Contact
                  your representative at Sixtyfour.
        '422':
          description: Request body failed validation.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
        '500':
          description: Unexpected server error. Retry with backoff.
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
              example:
                detail: Internal server error
components:
  schemas:
    ScheduleResponse:
      properties:
        id:
          type: string
          title: Id
        workflow_id:
          type: string
          title: Workflow Id
        name:
          type: string
          title: Name
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        cron_expression:
          type: string
          title: Cron Expression
        timezone:
          type: string
          title: Timezone
        is_active:
          type: boolean
          title: Is Active
        disabled_reason:
          anyOf:
            - type: string
            - type: 'null'
          title: Disabled Reason
        created_by:
          anyOf:
            - type: string
            - type: 'null'
          title: Created By
        api_key_id:
          anyOf:
            - type: integer
            - type: 'null'
          title: Api Key Id
        next_run_times:
          items:
            type: string
          type: array
          title: Next Run Times
        created_at:
          type: string
          title: Created At
        updated_at:
          type: string
          title: Updated At
      type: object
      required:
        - id
        - workflow_id
        - name
        - cron_expression
        - timezone
        - is_active
        - created_at
        - updated_at
      title: ScheduleResponse
    HTTPValidationError:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          type: array
          items:
            $ref: '#/components/schemas/ValidationError'
      example:
        detail:
          - loc:
              - body
              - target_company
              - domain
            msg: Field required
            type: missing
            input: null
            ctx: {}
    ValidationError:
      title: ValidationError
      type: object
      required:
        - loc
        - msg
        - type
      properties:
        loc:
          type: array
          items:
            oneOf:
              - type: string
              - type: integer
          description: Path to the field that failed validation.
          example:
            - body
            - target_company
            - domain
        msg:
          type: string
          description: Human-readable error message.
          example: Field required
        type:
          type: string
          description: Error code (e.g. 'missing', 'value_error').
          example: missing
        input:
          description: The offending input value (any type, may be null).
          nullable: true
          example: null
        ctx:
          type: object
          description: Optional error context.
          additionalProperties: true
          example: {}

````